> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-rebilldate.md).

# /api/member/rebilldate

## PATCH /api/member/rebilldate

> {% hint style="warning" %}\
> \*\*NOTICE:\*\* This API only works with Payze Biller.\
> {% endhint %}\
> \
> Change the next rebill date for a subscription

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/rebilldate"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_member_rebilldate":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["memberidx","date"]}}},"paths":{"/api/member/rebilldate":{"patch":{"description":"{% hint style=\"warning\" %}\n**NOTICE:** This API only works with Payze Biller.\n{% endhint %}\n\nChange the next rebill date for a subscription","tags":["/api/member/rebilldate"],"parameters":[{"name":"memberidx","in":"query","schema":{},"required":true},{"name":"date","in":"query","schema":{},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_member_rebilldate"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_member_rebilldate"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_member_rebilldate"}}}}}}}}}
```
